{
  "name": "Undead Legion",
  "description": "A simple, lightweight description of a frostbite.",
  "id": 123,
  "creator": ["Test", "Test2"],
  "gamemode": "quickgear",
  "image": "../../../images/publics/undeadlegion/area_render.png",
  "3d": false
}